
effect_suduxian.png
size: 217,269
format: RGBA8888
filter: Linear,Linear
repeat: none
1bian2/suduxian/1_00000
  rotate: false
  xy: 65, 147
  size: 68, 69
  orig: 68, 85
  offset: 0, 16
  index: -1
1bian2/suduxian/1_00001
  rotate: false
  xy: 135, 164
  size: 68, 63
  orig: 68, 85
  offset: 0, 22
  index: -1
1bian2/suduxian/1_00002
  rotate: false
  xy: 135, 99
  size: 68, 63
  orig: 68, 85
  offset: 0, 22
  index: -1
1bian2/suduxian/1_00003
  rotate: true
  xy: 80, 15
  size: 68, 62
  orig: 68, 85
  offset: 0, 23
  index: -1
1bian2/suduxian/1_00004
  rotate: false
  xy: 65, 85
  size: 68, 60
  orig: 68, 85
  offset: 0, 25
  index: -1
1bian2/suduxian/1_00005
  rotate: true
  xy: 144, 29
  size: 68, 60
  orig: 68, 85
  offset: 0, 25
  index: -1
1bian2/yun_00053
  rotate: true
  xy: 2, 2
  size: 80, 76
  orig: 89, 83
  offset: 5, 4
  index: -1
skill3/bian/1_00009
  rotate: true
  xy: 35, 84
  size: 132, 28
  orig: 132, 51
  offset: 0, 23
  index: -1
skill3/bian/1_00011
  rotate: true
  xy: 2, 84
  size: 132, 31
  orig: 132, 51
  offset: 0, 20
  index: -1
skill3/bian/1_00013
  rotate: false
  xy: 121, 229
  size: 94, 38
  orig: 132, 51
  offset: 38, 0
  index: -1
skill3/bian/1_00015
  rotate: false
  xy: 2, 218
  size: 117, 49
  orig: 132, 51
  offset: 15, 2
  index: -1
